
Foreman - Feature #12289

Possibility to set value of memory for compute profile under RHEV other then dropdown list

10/23/2015 10:16 AM - Bryan Kearney

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1270771 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1270771

Description of problem:

Unable to choose a different value of memory for compute profile under RHEV other then dropdown list.

Version-Release number of selected component (if applicable):

Satellite 6.1.2

How reproducible:

100%

Steps to Reproduce:

1. Add RHEV as a compute resource

2. Modify a compute profile and check the memory field

3.

Actual results:

Can only choose predefined memory from a dropdown list,

Expected results:

Ability to set a specific value for memory like you can do for ESX compute resource.

Related issues:

Is duplicate of Foreman - Bug #2314: Smaller grains for VM memory/RAM choice ... Closed 03/13/2013

History

#1 - 10/23/2015 10:30 AM - Dominic Cleal

- Is duplicate of Bug #2314: Smaller grains for VM memory/RAM choice needed added

#2 - 10/23/2015 10:30 AM - Dominic Cleal

- Status changed from New to Duplicate
